POST
https://api.examplary.ai/exams/{id}/sessions/{sessionId}/overall-feedbackSet teacher feedback for the test as a whole in an exam session.
Path parameters
idstringrequired
sessionIdstringrequired
Request body
feedbackstring· nullable
Teacher feedback for the test as a whole
Responses
400 — Validation Error
successbooleanrequired
Allowed values:false
errorarray any[]required
dataanyrequired
Requirements
User roles
This endpoint requires the teacher, admin, or owner role to be present.
OAuth scopes
This endpoint requires the exams:write scope to be present.